.modal-content  {
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}

.bg-label {
   background-color: #f39c12;
}

.form-rounded {
   border-radius: 5px;
}

.bg-primary {
   background-color: #237e2e;
}

.dataTables_filter {
   position: relative;
}

.dataTables_filter input {
   width: 250px;
   height: 32px;
   background: #fcfcfc;
   border: 1px solid #aaa;
   border-radius: 5px;
   box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
   text-indent: 10px;
}

.dataTables_filter select {

   background-color: aqua;
   border-radius: 5px;

}

.dataTables_filter .fa-search {
   position: absolute;
   top: 10px;
   left: auto;
   right: 10px;
}

.alert {
   position: relative;
   padding: 0.75rem 1.25rem;
   margin-bottom: 1rem;
   border: 1px solid transparent;
}

.error-message{
   color: #721c24;
   background-color: #f8d7da;
   border-color: #f5c6cb;
}


ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

.heading.heading-icon {
   display: block;
}

.padding-lg {
   display: block;
   padding-top: 5px;
   padding-bottom: 5px;
}

.practice-area.padding-lg {
   padding-bottom: 55px;
   padding-top: 55px;
}

.practice-area .inner {
   border: 1px solid #999999;
   text-align: center;
   margin-bottom: 28px;
   padding: 40px 25px;
}

.our-webcoderskull .cnt-block:hover {
   box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
   border: 0;
}

.practice-area .inner h3 {
   color: #3c3c3c;
   font-size: 24px;
   font-weight: 500;
   font-family: 'Poppins', sans-serif;
   padding: 10px 0;
}

.practice-area .inner p {
   font-size: 14px;
   line-height: 22px;
   font-weight: 400;
}

.practice-area .inner img {
   display: inline-block;
}

.our-webcoderskull .cnt-block {
   float: left;
   width: 100%;
   background: #fff;
   /* padding: 5px 20px; */
   text-align: center;
   border: 2px solid #d5d5d5;
   margin: 0 0 15px;
   border-radius: 15px;
}

.our-webcoderskull .cnt-block figure {
   width: 14px;
   height: 14px;
   border-radius: 100%;
   display: inline-block;
   margin-bottom: 15px;
}

.our-webcoderskull .cnt-block img {
   width: 14px;
   height: 14px;
   border-radius: 100%;
}

.our-webcoderskull .cnt-block h3 {
   color: #2a2a2a;
   font-size: 20px;
   font-weight: 500;
   padding: 6px 0;
   text-transform: uppercase;
}

.our-webcoderskull .cnt-block h3 a {
   text-decoration: none;
   color: #2a2a2a;
}

.our-webcoderskull .cnt-block h3 a:hover {
   color: #337ab7;
}

.our-webcoderskull .cnt-block p {
   color: #2a2a2a;
   font-size: 13px;
   line-height: 20px;
   font-weight: 400;
}

.our-webcoderskull .bi-file-earmark-pdf{
   font-size: 65px;
}
